/*
 Theme Name: Divi Child
 Theme URI: http://www.elegantthemes.com/gallery/divi/
 Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 Author: Irsasol
 Author URI: https://www.irsasol.com/
 Template: Divi
 Version: 5.8.0
 Text Domain: divi-child
*/

/* Add custom child-theme CSS below this line if needed. */
.et-db #et-boc .et-l .et_pb_module div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column-50, .et-db #et-boc .et-l .et_pb_module div.wpforms-container .wpforms-form .wpforms-field-repeater .wpforms-layout-column-50 {
    width: 100% !important;
}
.et-db #et-boc .et-l .et_pb_module div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column-33, .et-db #et-boc .et-l .et_pb_module div.wpforms-container .wpforms-form .wpforms-field-repeater .wpforms-layout-column-33 {
    width: 100% !important;
}
.wpforms-submit{
	background-color: #7F9880 !important;
}
.wpforms-submit:hover{
	background-color: #7F9880 !important;
	box-shadow: 6px 6px 0 0 #000000 !important;
}